<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Flash</Series>
  <Number>755</Number>
  <Web>https://www.comixology.com/The-Flash-2016-755/digital-comic/865187</Web>
  <Volume>2016</Volume>
  <Summary>“The Flash Age” races to its stunning conclusion! Flash is forced to work side-by-side with his greatest foe as he teams up with the Reverse-Flash against his new foe, Paradox! But the damage Paradox did to the Flash legacy might be too much to undo!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB865187], [RELDATE:2020-06-09]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
